{% extends "base.html" %}
{% block main %}
<form class="form_horizontal" action="{{ url_for('login') }}" method="post">
    {{ form.hidden_tag() }}
    <div class="form-group">
        <label class="col-sm-2 control-label" for="username">
            {{ form.username.label }}
        </label>
        <div class="col-sm-10">
            {{ form.username(size=50, class_="form-control", placeholder='Username') }}
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-2 control-label" for="password">
            {{ form.password.label }}
        </label>
        <div class="col-sm-10">
            {{ form.password(size=50, class_="form-control", placeholder='Password') }}
        </div>
    </div>
    <div class="form-group">
        <button type="submit", class="btn btn-default">Sign In</button>
    </div>
</form>
{% endblock %}